{
  "name": "PUA 工作端 - v1.2.0.1",
  "version": "1.2.0.1",
  "message": "1. 双击打开资料窗口.\r\n2. 新增行号.\r\n3. 新增州: 堪萨斯.\r\n4. 补齐导入数据缺失的字段.",
  "downloadUrl": "http://47.103.112.133/app/upgrade/raw/master/pua/packages/PUA.WORKER-v1.2.0.1.zip",
  "packageName": "PUA.WORKER-v1.2.0.1.zip",
  "appBin": "PUA.Worker.exe",
  "appArgs": "",
  "size": 9646469
}
